@import "../../../superstar/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

#homepage-validation-form input {
    border: 0 solid #717d83;
    transition: all 0.4s ease-in-out;
}

#homepage-validation-form input.empty {
    border: 2px solid red;
}

#homepage-validation-form input.not-empty {
    border: 2px solid #00bd00;
}

@media screen and (max-width: 767px) {
    #homepage-validation-form .elementor-widget-container {
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
    #homepage-validation-form form input {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 767px) {
    #homepage-validation-form form #form-button {
        margin-top: 10px;
        width: 65%;
        margin: 0 auto;
        position: relative;
    }
}

.homepage-video {
    position: absolute;
    width: 100%;
    height: 100%;
}

.homepage-video>.elementor-widget-container {
    height: 100%;
}

.homepage-video>.elementor-widget-container>.elementor-wrapper {
    padding-bottom: 0;
    height: 100%;
}

.homepage-video>.elementor-widget-container>.elementor-wrapper>.embed {
    height: 100%;
}